[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lame in deb package

	I am just wondering if anyone have package lame in deb because I
wanna used it in debian but don't wanna just compile and install with no
debian package management.

LAME isn't in the official Debian archives because, once compiled into an application, LAME _is_ an MP3 encoder. Distributing such an binary violates the licensing terms of the Frauenhofer Gesellshaft, which holds patents on MP3 compression. If you scour the web, though, you can find illegal .deb's.

Reply to: